MapzApp_Admin Panel - Bug #905

Uesr Details
12/22/2021 02:54 PM - prachi chaurasia

Status: Closed Start date: 12/22/2021
Priority: Normal Due date:

Assignee: ashwini S % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Summary : Extra field is displayed.

Steps to reproduce:

1. Go to the admin page

2. Click on the user >> cloumn >action.

3. Then click on the user profile "eye" icon.

4. Redirect user detail page.

5. Phone number field should not be displayed.

6. Because there is no such field related to "phone number" is displayed in Mapzapp.
History

#1 - 12/23/2021 07:03 PM - ashwini S

- Status changed from New to Resolved

#2 - 12/24/2021 01:20 PM - prachi chaurasia

- Status changed from Resolved to Closed
